
.links {
	FONT-SIZE: 11px
}

.td { 	
        COLOR: #CECBAD; FONT-SIZE: 14px
}
.copyright {
	COLOR: #000000; FONT-SIZE: 10px
}
.en {
        COLOR:#000000; FONT-FAMILY:arial, helvetica; FONT-SIZE:8pt; 
 }
.he { 	
        COLOR:#000000; FONT-SIZE: 8pt
}
.Form {
	FONT-SIZE: 8pt; FONT-WEIGHT: normal  
}
.b    {
        FONT-COLOR: #006666; FONT-SIZE: 14px
}
.hee { 	
        COLOR:#000000; FONT-SIZE: 11px
}
.poll {
	FONT-SIZE: 17px; COLOR: #CECBAD;  
}
